MEX!CO

MEX!CO

الوسـام الذهبي
التسجيل
5/5/11
المشاركات
1,662
الإعجابات
2,129
الجنس
Male
#1








من منا يحتاج عندما يسطب برنامج معين او ياتي لتشغيل لعبة معيناة وتاتي لها رسالة بانة من اللازم تثبت حزمة نت فورمورك
ونجى ننزل ملف الحزمة يطلب منا البرنامج الاتصال بالانترنت واقعد باقى استنة كتير ياريس بقى عبقال ما الحزمة تنزل
ولكن اليوم قدرت انى احصل على روابط مباشرة من ميكروسوفت تقدر تحمل الاصدار المطلوب وتسطبة دون الاتصال بالانترنت




ارجو من الادارة رفع اصدرات هذة الحزم على سيرفر المنتدي ان امكن هذا
والان لنبدء مع روابط الاصدرات



لتحميل الحزمة NET Framework 2.0

اصدار 32 بت

كود:
[URL]http://download.microsoft.com/download/5/6/7/567758a3-759e-473e-bf8f-52154438565a/dotnetfx.exe[/URL]
اصدار 64 بت

كود:
[URL]http://download.microsoft.com/download/a/3/f/a3f1bf98-18f3-4036-9b68-8e6de530ce0a/NetFx64.exe[/URL]


لتحميل الحزمة NET Framework 3.0 SP1

اصدار 32 بت

كود:
[URL]http://download.microsoft.com/download/8/F/E/8FEEE89D-9E4F-4BA3-993E-0FFEA8E21E1B/NetFx30SP1_x86.exe[/URL]
اصدار 64 بت

كود:
[URL]http://download.microsoft.com/download/E/C/A/ECA7A7F5-2F36-40D8-AC72-8DC6FE3B48D9/NetFx30SP1_x64.exe[/URL]


لتحميل الحزمة NET Framework 3.5

حزمة كاملة للاصدارين

كود:
[URL]http://download.microsoft.com/download/6/0/f/60fc5854-3cb8-4892-b6db-bd4f42510f28/dotnetfx35.exe[/URL]


لتحميل الحزمة NET Framework 3.5 SP1

حزمة كاملة للاصدارين

كود:
[URL]http://download.microsoft.com/download/2/0/e/20e90413-712f-438c-988e-fdaa79a8ac3d/dotnetfx35.exe[/URL]


لتحميل الحزمة NET Framework 4.0

حزمة كاملة للاصدارين

كود:
[URL]http://download.microsoft.com/download/9/5/A/95A9616B-7A37-4AF6-BC36-D6EA96C8DAAE/dotNetFx40_Full_x86_x64.exe[/URL]


لتحميل الحزمة NET Framework 4.5

حزمة كاملة للاصدارين

كود:
[URL]http://download.microsoft.com/download/b/a/4/ba4a7e71-2906-4b2d-a0e1-80cf16844f5f/dotnetfx45_full_x86_x64.exe[/URL]


لتحميل الحزمة NET Framework 4.5.1

حزمة كاملة للاصدارين

كود:
[URL]http://download.microsoft.com/download/1/6/7/167F0D79-9317-48AE-AEDB-17120579F8E2/NDP451-KB2858728-x86-x64-AllOS-ENU.exe[/URL]


ارجو العلم انة البرنامج او اللعبة التى تطلب اصدار معين من النت فومورك مش هتشتغل الا بالاصدار اللى طلبه لان البرنامج او اللعبة صنع تحت بينة اصدار معين من النت فمورك لذلك فا هى تطلب منك تحميل اصدار معين

ارجوا ان اكون وفقت



 

AboMo3aZ

VIP
التسجيل
4/2/09
المشاركات
6,041
الإعجابات
3,426
الإقامة
مصر
الجنس
Male
#2
جميل جداً يا غالي .

وسؤال لولبي بقي ياتري لازم نسطب كل الاصدارات ولا الاحدث يغني عن الاقدم

يعني لو سطبنا 4.5.1 يبقي كله تمام
 

احمد العربي

مجموعة الإدارة
التسجيل
18/1/09
المشاركات
8,796
الإعجابات
4,095
#3
احسنت اخي الحبيب عبدالله ما قصرت .
موضوع كامل لكافة الاصدارات ما شاء الله
تستاهل كل النجوم المسموحة
 

احمد العربي

مجموعة الإدارة
التسجيل
18/1/09
المشاركات
8,796
الإعجابات
4,095
#4
جميل جداً يا غالي .

وسؤال لولبي بقي ياتري لازم نسطب كل الاصدارات ولا الاحدث يغني عن الاقدم

يعني لو سطبنا 4.5.1 يبقي كله تمام
سؤال في مكانه ..
اكيد ابا معاذ لو نصبت 4.5.1 سيغنيك عما دونه
 
Mr.HaZeM

Mr.HaZeM

مشرف منتدى الفضائيات والستلايت
التسجيل
24/2/11
المشاركات
3,130
الإعجابات
1,201
الإقامة
مصر
الجنس
Male
#5
جميل جداً يا غالي .

وسؤال لولبي بقي ياتري لازم نسطب كل الاصدارات ولا الاحدث يغني عن الاقدم

يعني لو سطبنا 4.5.1 يبقي كله تمام
بص يباشا هوا سوال لولبى فعلا لكن انا لاحظت حاجه
طبعا الاصدارات دى ولا واحد منها هينفع ينصب على 8
لو لاحظت ان ويندوز 8 نازل اصلا بالاصدار 4.5 او 4
فهل معنى كدا ان بقيت الاصدارات متنصبه
لا بدليل ان لما تيجى تسطب برامج يطلب منك انك لازم تسطب الاصدرا 3 او 3.5
ارجو انى اكون وضحت
 

AboMo3aZ

VIP
التسجيل
4/2/09
المشاركات
6,041
الإعجابات
3,426
الإقامة
مصر
الجنس
Male
#6
سؤال في مكانه ..
اكيد ابا معاذ لو نصبت 4.5.1 سيغنيك عما دونه
بص يباشا هوا سوال لولبى فعلا لكن انا لاحظت حاجه
طبعا الاصدارات دى ولا واحد منها هينفع ينصب على 8
لو لاحظت ان ويندوز 8 نازل اصلا بالاصدار 4.5 او 4
فهل معنى كدا ان بقيت الاصدارات متنصبه
لا بدليل ان لما تيجى تسطب برامج يطلب منك انك لازم تسطب الاصدرا 3 او 3.5
ارجو انى اكون وضحت
دي برضو كانت فكرتي عن الموضوع بتاع الاحدث والاقدم يا ابو حميد ولكني اكتشفت ان هناك برامج تطلب الاقدم مث ما قال اخي حازم

لذلك وضعت هذا السؤال للنقاش ...
 
MEX!CO

MEX!CO

الوسـام الذهبي
التسجيل
5/5/11
المشاركات
1,662
الإعجابات
2,129
الجنس
Male
#8
جميل جداً يا غالي .

وسؤال لولبي بقي ياتري لازم نسطب كل الاصدارات ولا الاحدث يغني عن الاقدم

يعني لو سطبنا 4.5.1 يبقي كله تمام


سؤال في مكانه ..
اكيد ابا معاذ لو نصبت 4.5.1 سيغنيك عما دونه


بص يباشا هوا سوال لولبى فعلا لكن انا لاحظت حاجه
طبعا الاصدارات دى ولا واحد منها هينفع ينصب على 8
لو لاحظت ان ويندوز 8 نازل اصلا بالاصدار 4.5 او 4
فهل معنى كدا ان بقيت الاصدارات متنصبه
لا بدليل ان لما تيجى تسطب برامج يطلب منك انك لازم تسطب الاصدرا 3 او 3.5
ارجو انى اكون وضحت
اولا احب اشكركم على مروركم على الموضوع دائما تشرفوني

اما عن الاسلة فاالاجابة واحدة

ارجو العلم انة البرنامج او اللعبة التى تطلب اصدار معين من النت فومورك مش هتشتغل الا بالاصدار اللى طلبه لان البرنامج او اللعبة صنع تحت بينة اصدار معين من النت فمورك لذلك فا هى تطلب منك تحميل اصدار معين ارجوا ان تكون وصلت الفكرة
 

raedms

VIP
التسجيل
19/5/07
المشاركات
24,026
الإعجابات
4,209
#9
جزاكَ الله خيراً أخي الكريم
 

احمد العربي

مجموعة الإدارة
التسجيل
18/1/09
المشاركات
8,796
الإعجابات
4,095
#10
دي برضو كانت فكرتي عن الموضوع بتاع الاحدث والاقدم يا ابو حميد ولكني اكتشفت ان هناك برامج تطلب الاقدم مث ما قال اخي حازم

لذلك وضعت هذا السؤال للنقاش ...
اسحب كلامي واوافق حازم
الامر فعلا يتعلق بالبرامج وخصوصياتها فمنها يحتاج النسخة 2 ومنها يحتاج 3.5 وهي اصلا موجودة في ويندوز 7 .
لذلك تنصيب النسخة الاخيرة يدويا يريح لاحقا عند تنصيب البرامج التي تحتاجها
واشكرك عى اسئلتك المفيدة .
 

Abo Yassen

عضـو
التسجيل
7/3/12
المشاركات
6,326
الإعجابات
2,653
الإقامة
ارض الله الواسعه
#11
تسلم ايدك اخى الحبيب على ما تقدمه لنا.
 

txoo2

الوسـام الذهبي
التسجيل
25/12/12
المشاركات
1,675
الإعجابات
500
العمر
25
#12
اولا احب اشكركم على مروركم على الموضوع دائما تشرفوني

اما عن الاسلة فاالاجابة واحدة

ارجو العلم انة البرنامج او اللعبة التى تطلب اصدار معين من النت فومورك مش هتشتغل الا بالاصدار اللى طلبه لان البرنامج او اللعبة صنع تحت بينة اصدار معين من النت فمورك لذلك فا هى تطلب منك تحميل اصدار معين ارجوا ان تكون وصلت الفكرة
اسحب كلامي واوافق حازم
الامر فعلا يتعلق بالبرامج وخصوصياتها فمنها يحتاج النسخة 2 ومنها يحتاج 3.5 وهي اصلا موجودة في ويندوز 7 .
لذلك تنصيب النسخة الاخيرة يدويا يريح لاحقا عند تنصيب البرامج التي تحتاجها
واشكرك عى اسئلتك المفيدة .
دي برضو كانت فكرتي عن الموضوع بتاع الاحدث والاقدم يا ابو حميد ولكني اكتشفت ان هناك برامج تطلب الاقدم مث ما قال اخي حازم

لذلك وضعت هذا السؤال للنقاش ...
ما يلزم لتشغيل جميع البرامج والالعاب هلي النسخه 3.5sp1
فهي تجمع جميع النسخ التي قبلها وهي النسخه النهائيه
اما بالنسبه للنسخ 4 فاعتقد انها مصممه لوندوز 7 و8
ولن تعمل جيدا علي الاكس بي
 

ربيع

عضـو
التسجيل
1/9/03
المشاركات
0
الإعجابات
6,501
#13
بارك الله فيك أخي عبدالله
 
Dzhamza

Dzhamza

مجموعة الإدارة
التسجيل
23/11/13
المشاركات
15,253
الإعجابات
16,442
الإقامة
الجزائر
الجنس
Male
#14
الله يبارك فيك ويعطيك العافية
..ويزيدك في العلم بسطة..
..
 
محـــمد ظافـــر

محـــمد ظافـــر

مجموعة الإدارة
التسجيل
8/9/08
المشاركات
28,718
الإعجابات
8,380
الإقامة
Malaysia
#15
بارك الله فيك
 

alrassas

الوسـام الذهبي
التسجيل
3/7/13
المشاركات
2,013
الإعجابات
107
#16
الله يجزيك الجنه اخي عبدالله
..
 

mmhs_m

مشرف سيرفرات المايكروتك
التسجيل
8/11/13
المشاركات
3,477
الإعجابات
1,783
#17
تسلم ايدك تسلم
 
حمادة الجندى

حمادة الجندى

عضو ذهبي
التسجيل
24/8/13
المشاركات
926
الإعجابات
292
#18
كالعادة مبدع اخى وحبيب قلبى عبد الله

جزاك الله كل خير
 

fathy said

عضو ماسـي
التسجيل
11/5/13
المشاركات
1,033
الإعجابات
49
الجنس
Male
#19
شكرااا اخى الكريم الف شكر عمل اكثر من رائع...جزاك الله خيرا وييسر لك ماتريد
 

Mohamed Elsaid

عضو ماسـي
التسجيل
25/11/13
المشاركات
1,331
الإعجابات
175
العمر
23
الإقامة
Egypt
#20
بارك الله فيك اخى و جزاك كل خير
 

أعلى